/* Tiny Carousel */
#slider1 {
	height: 190px;
	overflow:hidden;
	padding: 0 0 10px;
	position: relative;
}
#slider1 .viewport {
	float: left;
	width: 820px;
	height: 190px;
	overflow: hidden;
	position: relative;
	margin-left: 30px;
}
#slider1 .buttons {
	display: block;
	float: left;
	width: 25px;
	height: 65px;
	left: 675px;
	z-index: 100;
}
#slider1 .prev {
	position: absolute;
	left: -1px;
	top: 56px;
	background-image: url(../imagenes/prev.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#slider1 .next {
	background-position: left top;
	margin: 30px 0 0 10px;
	position: absolute;
	left: 864px;
	top: 30px;
	background-image: url(../imagenes/next.jpg);
	background-repeat: no-repeat;
}
#slider1 .disable { visibility: hidden; }
#slider1 .overview {
	list-style: none;
	position: absolute;
	padding: 0;
	width: 820px;
left: 0 top: 0;
	margin: 0;
	left: 30px;
}
#slider1 .overview li{
	float: left;
	height: 190px;
	width: 190px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 0;
}
.overview li img {
	height: 190px;
	width: 190px;
}
#slider1 .viewport .overview li {
	background-image: url(../imagenes/fondologos.png);
	background-repeat: no-repeat;
	background-position: left top;
}



/* Tiny Carousel */
#slider2 {
	height: 170px;
	overflow:hidden;
	padding: 0 0 10px;
	position: relative;
}
#slider2 .viewport {
	float: left;
	width: 820px;
	height: 170px;
	overflow: hidden;
	position: relative;
	margin-left: 30px;
}
#slider2 .buttons {
	display: block;
	float: left;
	width: 25px;
	height: 65px;
	left: 675px;
	z-index: 100;
}
#slider2 .prev {
	position: absolute;
	left: -1px;
	top: 56px;
	background-image: url(../imagenes/prev.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#slider2 .next {
	background-position: left top;
	margin: 30px 0 0 10px;
	position: absolute;
	left: 864px;
	top: 30px;
	background-image: url(../imagenes/next.jpg);
	background-repeat: no-repeat;
}
#slider2 .disable { visibility: hidden; }
#slider2 .overview {
	list-style: none;
	position: absolute;
	padding: 0;
	width: 820px;
left: 0 top: 0;
	margin: 0;
	left: 30px;
}
#slider2 .overview li{
	float: left;
	height: 170px;
	width: 170px;
	margin-top: 0;
	margin-right: 40px;
	margin-bottom: 0;
	margin-left: 0;

}


#slider2 .overview li .carpeta {
	text-decoration: none;
	font-weight: bold;
	color: #666;
	display:block;
		height: 140px;
	width: 130px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../imagenes/carpeta170.png);
	padding-top: 30px;
	padding-left: 40px;
}

#slider2 .overview li .carpeta:hover {
 color:#F90;
}
